div#logo h1 a,div#logo h1 a:visited,div#logo h1 a:hover{background-image:url('/images/site/layout/logo.jpg');width:345px;}
div#logo{padding-top:15px;padding-bottom:35px;}
body{background:#fff none repeat-x scroll 0 170px;}
div#welcome{width:550px;}
div#welcome span {
font-size:10px;
padding-left:10px;
text-transform:uppercase;}
div#welcome a {
color:#fff;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
div#welcome a {
margin-bottom:-11px;
margin-left:12px;
padding-bottom:11px;
position:relative;
}

div#note{border-bottom:1px solid #32414e;background-color:#131920;}
div#accounts-wrap,div#login select{font-size:.8em;}
div#nav ul{width:980px;margin:0 auto;}
div#nav ul li.current a,div#nav ul li.current a:hover{margin:0;color:#fff;background:transparent none;border:none;padding:0;}
div#header{background-color:#263240;}
div#nav ul li a,div#nav ul li a:hover{padding:0;height:40px;font-weight:bold;}
div#nav ul li a:hover{background:none;}
div#nav ul li a span{display:block;padding:12px 10px;height:16px;float:left;}
div#nav ul li.current a span,div#nav ul li.current a:hover span{background:#fff;padding-bottom:12px;padding-top:12px;color:#333;text-decoration:none;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-right:1px solid #283543;}
div#nav ul li a:hover span{text-decoration:underline;}
div#nav ul li{display:block;padding:0;float:left;}
div#nav ul li.searchnav{border:none;}
div#nav{border:none;background-color:#405268;}
div#nav ul li a{font-size:.75em;}
.fpstats p{text-align:center;font-size:.9em;}
.fpstats p span{display:block;font-size:2.5em;font-weight:bold;padding-bottom:10px;padding-left:0;padding-right:0;padding-top:10px;}
div#page{margin:15px auto;width:960px;background-color:#fff;}
div#web-templates{padding:7px;border:none;margin-bottom:20px;}
h2.templateh2{font-weight:normal;font-size:1.9em;margin-bottom:25px;}
h2{}
div#web-templates{width:100%;padding:0;margin:0;}
div.sidebar p{margin:0;}
a.box-button,a.box-button:hover{background-image:none;background-color:transparent;}
div.template-buttons a{width:70px;}
div.big-buttons a.box-button,div.big-buttons a.box-button:hover{padding:10px;}
a.box-button em{padding:0;}
a.box-button,a.box-button:hover{padding:5px 8px;width:70px;display:block;background-color:#f5642d;border-bottom:1px solid #e5450b;border-right:1px solid #e5450b;margin:10px auto;}
a.box-preview,a.box-preview:hover{background-color:#e0e0e0;margin:10px 0;clear:right;}
a.box-button span{display:none;}
div.sidebar h4{font-weight:bold;border:none;background-color:#fff;color:#444;font-size:1.4em;padding:2px 0;}
div.uplink{margin:4px 4px 20px;}
div#view-page-wrapper h2.v2betah2{top:25px;padding:0;}
div#view-page-wrapper h3{padding-top:0;}
div#view-page-wrapper h2 span{font-size:.6em;letter-spacing:1px;}
div.sidebar h4{color:#666;border-bottom:1px solid #ddd;padding:5px;}
div.view-sidebar ul li a{background-color:#ff8229;}
div.view-sidebar ul li a:hover{background-color:#e66000;}
div#accounts-wrap{width:980px;margin:0 auto;}
div.innerheader,div.innerfooter{width:980px;margin:0 auto;}
div#message{font-size:1.1em;}
div#login{width:400px;}
div.footer-bottom div.footer-logo{background-image:url('/images/site/icons/spyka.png');}
div.footer-bottom{padding-top:5px;}
div#logo{width:372px;}
div#logo h1{padding-left:0;}
div.slot2-jft a img{margin:0;}
div#nav ul li.searchnav{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;background-color:#fff;padding:9px 10px;}
li.searchnav input{padding:1px;}
li.searchnav input[type=submit]{background-color:#263240;color:#fff;font-size:.75em;font-weight:bold;position:relative;top:-1px;}
div.view-sidebar{padding:0;}
div.tabbertab img{margin-right:16px;}
ul.tabbernav li{margin:0;float:left;display:block;}
ul.tabbernav li a,ul.tabbernav li a:hover{color:#fff;font-weight:bold;padding:9px 15px;font-size:14px;float:left;background-color:transparent;display:block;}
ul.tabbernav{background:#3e4f63 url(http://justfreetemplates.com/images/site/layout/nav-menu-bg.jpg) repeat-x scroll center center;-moz-border-radius:7px;-webkit-border-radius:7px;height:34px;}
ul.tabbernav li.tabberactive a,ul.tabbernav li.tabberactive a:hover{background-color:transparent;background:transparent url(/images/site/layout/fp-selected.gif) no-repeat scroll center 29px;}
a.browse{background-color:#fe9143;color:#fff;font-size:.9em;font-weight:bold;padding:4px 5px;text-decoration:none;float:right;}
a.browse:hover{color:#fff;background-color:#e66000;}
div.tabbertab,div.tabberlive{margin-bottom:6px;}
div.tbg{display:block;height:6px;}
div.tabberlive{padding-bottom:6px;margin-bottom:4px;margin-top:20px;border-bottom:5px solid #9cacbf;}

div.fp-updates p span.headline{color:#666;font-size:1.0em;}
div.template-row{margin-bottom:65px;}
div.end-row{margin-bottom:0;}
div.template-column{width:222px;float:left;margin-right:22px;}
div.end-column{margin-right:0;}
div.template-column img{border:2px solid #b1becd;}
div.template-column div.template-buttons{float:none;margin:0 0 0 3px;width:100%;}
div.template-column div.template-buttons a.box-download{float:left;margin:0;}
div.template-column div.template-buttons a.box-preview{float:right;margin:0;}
span.tc-tn{background-color:#333;display:block;margin:0 1px -28px;opacity:.9;padding:5px;position:relative;top:-33px;}
span.tc-tn a,span.tc-tn a:hover{color:#fff;font-weight:bold;font-size:.9em;display:block;padding:2px;text-decoration:none;}
div.portfolio-wrapper div.end-row{margin-bottom:20px;padding-top:5px;}
div.portfolio-wrapper a.browse{margin-bottom:40px;}
div.portfolio-wrapper h3{font-weight:bold;font-size:1.2em;position:relative;top:-15px;border-bottom:1px solid #ddd;}
div.portfolio-wrapper h3 span{background-color:#fff;display:inline;position:relative;top:15px;padding:0 10px 0 0;}
p.display-options{display:block;float:right;margin:0;text-align:right;}
span.displayopts{float:right;font-size:.8em;padding-right:5px;}
span.displayopts span{color:#666;font-size:1.1em;font-weight:bold;padding-right:10px;padding-top:9px;}
span.displayopts a,span.displayopts span{float:left;}
span.displayopts img{border:medium none;margin:0;padding:0;position:relative;text-decoration:none;}
.tooltip{position:absolute;top:0;left:0;z-index:7;display:none;padding:10px;line-height:1.6em;font-size:.9em;width:300px;text-align:left;background-color:rgba(51,51,51,0.7);-moz-border-radius:10px;}
.tooltip .innertooltip{-moz-border-radius:10px;background:#f67848;padding:10px;color:#fff;}
.tooltip h5{font-size:1.2em;}
.tooltip img.arrowtemplatedata{border:none;margin:-80px auto 0;position:relative;display:block;top:32px;z-index:-1;}
.tooltip a{color:#fff;}
.tooltip .styledatarate{padding-top:7px;}
.tooltip .styledatarate .ratetext{font-size:.95em;}
#TB_window{font:12px Arial,Helvetica,sans-serif;color:#333;}
#TB_secondLine{font:10px Arial,Helvetica,sans-serif;color:#666;}
#TB_window a:link{color:#fff;}
#TB_window a:visited{color:#fff;}
#TB_window a:hover{color:#fff;}
#TB_window a:active{color:#fff;}
#TB_window a:focus{color:#fff;}
#TB_overlay{position:fixed;z-index:100;top:0;left:0;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px');}
#TB_window{position:fixed;background:#fff;z-index:102;color:#000;display:none;border:5px solid #131920;text-align:left;top:50%;left:50%;-moz-border-radius:10px;-webkit-border-radius:10px;}
* html #TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px;}
#TB_title{background-color:#263240;color:#fff;height:27px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0 5px 0;}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px;}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px');}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}
div.templates-v2-contents p.tags{color:#666;}
div.templates-v2-contents p.tags strong{font-size:.9em;}
div.templates-v2-contents p.tags a{font-size:.95em;letter-spacing:0;border-bottom:none;color:#f56329;text-decoration:underline;}
div.templates-v2-contents p.tags a:hover{color:#f45110;}
div.templates-v2-contents p.tags a.taglink{background-color:#f56329;color:#fff;padding:2px;text-decoration:none;}

div.tags a.taglink{background-color:#f45415;padding:2px;text-decoration:none;}
ul.cpnav{list-style:none;margin:0;padding:0;border-right:1px solid #fff;float:left;}
ul.cpnav li{float:left;display:block;padding:5px 10px;border-left:1px solid #fff;border-right:1px solid #ccc;}
ul.cpnav li a{display:block;float:left;padding:5px 0;font-size:.9em;font-weight:bold;color:#666;}
div.cpnavcont{margin-bottom:20px;background-color:#e0e0e0;}
div.pageNumbers{padding:9px;-moz-border-radius-topright:7px;-moz-border-radius-topleft:7px;-webkit-border-top-right-radius:7px;-webkit-border-top-left-radius:7px;}
span.current,.disabled{padding: 7px 15px;border:none;background-color:#ccc;color:#333;font-weight:bold;font-size:1.2em;}
div.filter-wrapper-top span.current,div.filter-wrapper-top .disabled{-moz-border-radius-topright:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-top-right-radius:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;padding:10px 10px 9px;}
div.pageNumbers a{border:none;font-size:1.0em;}
div.pageNumbers a:hover{border:none;}
div.filter-form{float:left;padding:0;-moz-border-radius-topright:7px;-moz-border-radius-topleft:7px;-webkit-border-top-right-radius:7px;-webkit-border-top-left-radius:7px;}
div.filter-wrapper-top{border-top:1px solid #ddd;margin-top:10px;padding-top:0;}
div.filter-wrapper-top div.filter-form{-moz-border-radius-topright:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:7px;-webkit-border-top-right-radius:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;}
div.filter-wrapper-top div.pageNumbers{padding:9px;-moz-border-radius-topright:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:7px;-webkit-border-top-right-radius:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;}
div.pageNumbers a.prevnextpage{margin:0;padding:0;}
div.slot3bc-4{float:right;}
ul.ratinggrid{height:24px;margin:0;}
ul.ratinggrid li{display:block;float:left;}
ul.ratinggrid li a{display:block;float:left;position:relative;top:-3px;padding:0;height:16px;width:16px;}
.tooltip .styledatarate ul.ratinggrid li a{top:0;}
div.styledatarate{margin-bottom:-81px;}
div.templates-v2-contents p a.template-title{border-bottom:1px solid #666;color:#4d4d4d;font-size:1.3em;font-weight:bold;letter-spacing:0;text-decoration:none;}
div.subnav{padding:0;border-bottom:1px solid #ddd;background:#fff url(/images/site/layout/grey-gradient-small.jpg) repeat-x scroll 0 10px;}
div.inner-subnav{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;margin:0 auto;padding:8px 5px;width:970px;}
div.inner-subnav ul li{float:left;display:block;padding:0 5px;}
div.inner-subnav ul li a{color:#263240;display:block;float:left;font-size:.7em;font-weight:bold;text-transform:uppercase;padding:2px 4px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-decoration:none;}
div.inner-subnav ul li a.selecteds,div.inner-subnav ul li a.selecteds:hover{background:#415369 url('/images/site/layout/submenu-arrow.jpg') no-repeat scroll center bottom;color:#fff;}
div.inner-subnav ul li a:hover{background-color:#586d88;color:#fff;}
div.ui-response-filter{background-color:#ff710b;padding:5px 0;margin-bottom:15px;}
div.ui-response-filter p{color:#fff;font-size:.7em;font-weight:bold;text-align:center;text-transform:uppercase;}
div.ui-response-filter p a{color:#fff;}
div.ui-response-null{margin-bottom:0;}
div.template-layout-thumb div.template-column img{border:1px solid #ddd;}
div.template-layout-thumb div.template-column{margin-right:24px;}
div.template-layout-thumb div.end-column{margin-right:0;}
div.template-layout-thumb span.tc-tn{top:-34px;margin:0 1px -29px;}
div.template-layout-thumb div.template-column div.template-buttons{margin:0;}
div.template-layout-thumb div.template-buttons a{width:auto;border:none;}
div.template-buttons a{font-size:.8em;-moz-border-radius:3px;-webkit-border-radius:3px;}
a.box-download{background:#ff6f06 url(/images/site/layout/download-button.jpg) repeat-x scroll top left;border:none;}
div.template-buttons a.box-download:hover{background-color:#e66000;color:#fff;border:none;}
a.box-preview{background:#283643 url(/images/site/layout/preview-button.jpg) repeat-x scroll top left;color:#fff;border:none;}
div.template-buttons a.box-preview:hover{background-color:#2b3848;color:#fff;border:none;}
a{color:#ff832d;}
a:hover{color:#ff7008;}
div#view-page-wrapper h2{}
div#footer{background:#263240 none;}
div.footer-bottom{border-top:1px solid #32414e;}
form.cp-form fieldset p input.button{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#263240;border:1px solid #131920;color:#fff;font-weight:bold;padding:5px 10px;}
.response{background-color:#ff710b;}
div#page{padding:0;}
form.v2-loginform{padding:0;}
form.v2-loginform fieldset{border:none;}
form.v2-loginform fieldset div.login-info{padding-top:20px;}
p.lead{font-size:1.2em;text-align:center;margin:0 0 15px;color:#3c505d;}
div.fp-right div.box p.lead span a{background-color:#fe9143;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;padding:2px;text-decoration:none;}
div.fp-right div.box p.lead span a:hover{background-color:#e66000;}
div.fp-left{float:left;width:488px;}
div.fp-left div.template-column{margin-bottom:20px;}
div.fp-right{float:right;width:450px;}
div.fp-top-designers ul,div.links-sidebar ul{margin-left:0;}
div.stats ul{list-style:none;margin-bottom:15px;font-size:.9em;}
div.stats ul li{padding-bottom:5px;color:#7392a5;}
div.stats span{font-size:1.8em;color:#3c505d;}
div.fp-top-designers,div.links-sidebar{margin:0;}
div.fp-right h2{border-bottom:medium none;color:#415369;margin-bottom:5px;}
div.fp-right div.box{margin-bottom:20px;}
div.fp-right div.box a.fp-upload,div.fp-right div.box a.fp-upload:hover{-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#506b7c;border:2px solid #3c505d;color:#fff;float:right;font-size:.9em;font-weight:bold;left:0;padding:15px 20px;position:relative;text-decoration:none;top:-120px;}
div.fp-right div.box a{color:#3c505d;}
div.fp-top-designers ul li a,div.links-sidebar ul li a{color:#3c505d;}
div.fp-right div.box a:hover{background:transparent;color:#131920;padding:0;text-decoration:underline;}
a.mytwitterlink{float:right;left:0;position:relative;}
div.fp-updates p{margin-bottom:5px;}
div.fp-left ul.newtemplates{padding:10px;margin:0;background:#e6e6e6 url(/images/frontbg.jpg) repeat-x scroll top left; border-top:1px solid #ccc;border-bottom:5px solid #ccc;list-style:none;font-size:.8em;}
div.fp-left ul.newtemplates li{padding-bottom:10px;font-size:.9em;color:#555;}
div.fp-left ul.newtemplates li a{color:#666;}
div.fp-left ul.newtemplates li a.tname{font-weight:bold;color:#333;}
div.fp-left ul.newtemplates li a strong{font-weight:normal;}
div.template-view{float:left;width:600px;}
div.template-metadata{float:right;width:300px;padding-top:30px;font-size:.8em;}
div.template-metadata ul{list-style:none;margin:0;}
div.template-metadata ul li{padding-bottom:5px;background-repeat:no-repeat;background-position:center left;padding-left:23px;}
div.template-metadata ul li.added{background-image:url('/images/site/icons/date.png');}
div.template-metadata ul li.tags{background-image:url('/images/site/icons/tags.png');}
div.template-metadata ul li.rating-li{background-image:url('/images/site/icons/rating.png');}
div.template-metadata ul li.downloads{background-image:url('/images/site/icons/download.png');}
div.template-metadata ul li.views{background-image:url('/images/site/icons/views.png');}
div.template-metadata ul li.filename{background-image:url('/images/site/icons/folder.png');}
div.template-metadata ul li.coding{background-image:url('/images/site/icons/coding.png');}
div.template-metadata ul li.rating-li ul li{padding:0;}
div.template-metadata ul li.rating-li ul,div.template-metadata ul li.rating-li span{float:left;}
div.template-metadata ul li.rating-li span{position:relative;top:3px;}
div.template-metadata ul li.rating-li ul li.dorate{display:none;}
div.template-metadata ul li.rating-li ul li.ratetext{padding-left:5px;}
div.template-metadata ul li.rating-li ul{position:relative;top:6px;padding-left:5px;}
div.template-metadata ul li.rating-li ul ul{top:0;padding-left:0;}
div.template-metadata ul li{font-size:.9em;padding-top:5px;}
div.template-metadata ul li span{font-weight:bold;}
div.view-page-nav{padding:0 8px;font-size:.9em;font-weight:bold;margin:15px 0;-moz-border-radius:4px;-webkit-border-radius:4px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
div.view-page-nav a{color:#666;font-size:.8em;}
div.view-page-nav p.prev{text-align:left;width:314px;float:left;}
div.view-page-nav p.return{text-align:center;width:314px;float:left;}
div.view-page-nav p.next{text-align:right;width:314px;float:right;}
div.view-sidebar{width:300px;}
div#comments{width:600px;float:left;}
div#comments h3{font-size:1.6em;font-weight:bold;letter-spacing:-2px;}
p.comment-author{color:#263240;font-size:.9em;font-weight:bold;margin:0;}
p.comment-author-author{color:#c25100;}
p.comment-text{margin:0;font-size:.8em;color:#1d2630;background-color:#e0e6eb;padding:8px;-moz-border-radius:5px;-webkit-border-radius:5px;}
p.comment-text-author{background-color:#ffdbc2;color:#c25100;}
p.comment-response{-moz-border-radius:4px;background-color:#c01;-webkit-border-radius:4px;color:#fff;font-size:.9em;font-weight:bold;padding:10px;margin:5px;}
p.comment-new{background-color:#008035;}
p.comment-response a{color:#fff;}
div.comment-single{margin:5px 5px 10px;}
form.add-commentform{margin:5px;}
form.add-commentform textarea#commentbox{padding:2px;border:1px solid #ccc;color:#333;font-size:.9em;width:580px;}
form.add-commentform input.button{margin:10px 0;padding:5px;}
p.no-comments{margin-bottom:35px;}
div.jft-slot a img{border:4px solid #ddd;}
div.jft-slot a,div.jft-slot a:hover{background-color:#fff;}
div.jft-slot a.b{float:right;}
p.sitemap-links{clear:both;}
div.sitemap{border-bottom-color:#32414e;border-bottom-style:solid;border-bottom-width:1px;margin-bottom:10px;}
div#footer ul li.footer-text{font-size:.8em;}
div#footer ul.footer-stats{font-size:1.8em;width:auto;}
div#footer ul.footer-stats li{font-style:italic;}
div#footer ul.footer-stats li span{font-weight:bold;font-size:1.4em;}
div.tabberlive{background-color:#e0e5eb;}
div.tabbertab{padding:0 10px 0;}
div.tabbertab span.tc-tn{background-color:#333;display:block;margin:0 0 -30px 2px;opacity:.9;padding:5px;position:relative;top:-35px;}
div.tabbertab a.browse{-moz-border-radius:5px;background-color:#fd832d;color:#fff;display:block;float:none;font-size:.9em;font-weight:bold;padding:14px 5px;text-align:center;text-decoration:none;}
div.fp-left div.bottom-column{margin-bottom:0;}
div.fp-right div.boxlead{background-color:#fff;padding:10px 0;}
div.boxlead p.lead{font-size:21px;margin:20px 0 15px;}
div.fp-updates,div.fp-top-designers ul,div.links-sidebar ul{background:#e0e5eb url(/images/frontbg2.png) repeat-x scroll top left;border-top:1px solid #A9B5C7;border-bottom:5px solid #9cacbf;padding:10px;}
div.inner-subnav ul li.navlinkbit a,div.inner-subnav ul li.navlinkbit a:hover{background-color:transparent;}
div.inner-subnav ul li.navlinkbit a:hover span{text-decoration:underline;}
div.inner-subnav ul li.navlinkbit{float:right;}